Publishing details

Changelog

ruby-graphviz (1.0.8-2) unstable; urgency=low


  * Remove require 'rubygems' line from tests too 
  * Override lintian message for duplicate sample files

 -- Praveen Arimbrathodiyil <email address hidden>  Mon, 29 Oct 2012 19:14:05 +0530

Available diffs

Builds

Built packages

Package files